columnSuffix: null
contentColumnType: text
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: timeSlots
instructions: ''
name: 'Time Slots'
searchable: false
settings:
  addRowLabel: 'Add a slot'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - Day
            -
              - handle
              - day
            -
              - width
              - ''
            -
              - type
              - select
            -
              - options
              -
                -
                  __assoc__:
                    -
                      - label
                      - Sunday
                    -
                      - value
                      - sunday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Monday
                    -
                      - value
                      - monday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Tuesday
                    -
                      - value
                      - tuesday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Wednesday
                    -
                      - value
                      - wednesday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Thursday
                    -
                      - value
                      - thursday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Friday
                    -
                      - value
                      - friday
                    -
                      - default
                      - false
                -
                  __assoc__:
                    -
                      - label
                      - Saturday
                    -
                      - value
                      - saturday
                    -
                      - default
                      - false
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - Time
            -
              - handle
              - time
            -
              - width
              - ''
            -
              - type
              - singleline
  maxRows: ''
  minRows: '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
